# -*- encoding: utf-8 -*-
# stub: tilt 1.4.1 ruby lib

Gem::Specification.new do |s|
  s.name = "tilt".freeze
  s.version = "1.4.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Ryan Tomayko".freeze]
  s.date = "2013-05-08"
  s.description = "Generic interface to multiple Ruby template engines".freeze
  s.email = "r@tomayko.com".freeze
  s.files = ["CHANGELOG.md".freeze, "COPYING".freeze, "Gemfile".freeze, "HACKING".freeze, "README.md".freeze, "Rakefile".freeze, "TEMPLATES.md".freeze, "bin/tilt".freeze, "lib/tilt.rb".freeze, "lib/tilt/asciidoc.rb".freeze, "lib/tilt/builder.rb".freeze, "lib/tilt/coffee.rb".freeze, "lib/tilt/css.rb".freeze, "lib/tilt/csv.rb".freeze, "lib/tilt/erb.rb".freeze, "lib/tilt/etanni.rb".freeze, "lib/tilt/haml.rb".freeze, "lib/tilt/liquid.rb".freeze, "lib/tilt/markaby.rb".freeze, "lib/tilt/markdown.rb".freeze, "lib/tilt/nokogiri.rb".freeze, "lib/tilt/plain.rb".freeze, "lib/tilt/radius.rb".freeze, "lib/tilt/rdoc.rb".freeze, "lib/tilt/string.rb".freeze, "lib/tilt/template.rb".freeze, "lib/tilt/textile.rb".freeze, "lib/tilt/wiki.rb".freeze, "lib/tilt/yajl.rb".freeze, "test/contest.rb".freeze, "test/markaby/locals.mab".freeze, "test/markaby/markaby.mab".freeze, "test/markaby/markaby_other_static.mab".freeze, "test/markaby/render_twice.mab".freeze, "test/markaby/scope.mab".freeze, "test/markaby/yielding.mab".freeze, "test/tilt_asciidoctor_test.rb".freeze, "test/tilt_blueclothtemplate_test.rb".freeze, "test/tilt_buildertemplate_test.rb".freeze, "test/tilt_cache_test.rb".freeze, "test/tilt_coffeescripttemplate_test.rb".freeze, "test/tilt_compilesite_test.rb".freeze, "test/tilt_creoletemplate_test.rb".freeze, "test/tilt_csv_test.rb".freeze, "test/tilt_erbtemplate_test.rb".freeze, "test/tilt_erubistemplate_test.rb".freeze, "test/tilt_etannitemplate_test.rb".freeze, "test/tilt_fallback_test.rb".freeze, "test/tilt_hamltemplate_test.rb".freeze, "test/tilt_kramdown_test.rb".freeze, "test/tilt_lesstemplate_test.less".freeze, "test/tilt_lesstemplate_test.rb".freeze, "test/tilt_liquidtemplate_test.rb".freeze, "test/tilt_markaby_test.rb".freeze, "test/tilt_markdown_test.rb".freeze, "test/tilt_marukutemplate_test.rb".freeze, "test/tilt_nokogiritemplate_test.rb".freeze, "test/tilt_radiustemplate_test.rb".freeze, "test/tilt_rdiscounttemplate_test.rb".freeze, "test/tilt_rdoctemplate_test.rb".freeze, "test/tilt_redcarpettemplate_test.rb".freeze, "test/tilt_redclothtemplate_test.rb".freeze, "test/tilt_sasstemplate_test.rb".freeze, "test/tilt_stringtemplate_test.rb".freeze, "test/tilt_template_test.rb".freeze, "test/tilt_test.rb".freeze, "test/tilt_wikiclothtemplate_test.rb".freeze, "test/tilt_yajltemplate_test.rb".freeze, "tilt.gemspec".freeze]
  s.homepage = "http://github.com/rtomayko/tilt/".freeze
  s.licenses = ["MIT".freeze]
  s.rdoc_options = ["--line-numbers".freeze, "--inline-source".freeze, "--title".freeze, "Tilt".freeze, "--main".freeze, "Tilt".freeze]
  s.rubygems_version = "3.3.22".freeze
  s.summary = "Generic interface to multiple Ruby template engines".freeze
  s.test_files = ["test/tilt_asciidoctor_test.rb".freeze, "test/tilt_blueclothtemplate_test.rb".freeze, "test/tilt_buildertemplate_test.rb".freeze, "test/tilt_cache_test.rb".freeze, "test/tilt_coffeescripttemplate_test.rb".freeze, "test/tilt_compilesite_test.rb".freeze, "test/tilt_creoletemplate_test.rb".freeze, "test/tilt_csv_test.rb".freeze, "test/tilt_erbtemplate_test.rb".freeze, "test/tilt_erubistemplate_test.rb".freeze, "test/tilt_etannitemplate_test.rb".freeze, "test/tilt_fallback_test.rb".freeze, "test/tilt_hamltemplate_test.rb".freeze, "test/tilt_kramdown_test.rb".freeze, "test/tilt_lesstemplate_test.rb".freeze, "test/tilt_liquidtemplate_test.rb".freeze, "test/tilt_markaby_test.rb".freeze, "test/tilt_markdown_test.rb".freeze, "test/tilt_marukutemplate_test.rb".freeze, "test/tilt_nokogiritemplate_test.rb".freeze, "test/tilt_radiustemplate_test.rb".freeze, "test/tilt_rdiscounttemplate_test.rb".freeze, "test/tilt_rdoctemplate_test.rb".freeze, "test/tilt_redcarpettemplate_test.rb".freeze, "test/tilt_redclothtemplate_test.rb".freeze, "test/tilt_sasstemplate_test.rb".freeze, "test/tilt_stringtemplate_test.rb".freeze, "test/tilt_template_test.rb".freeze, "test/tilt_test.rb".freeze, "test/tilt_wikiclothtemplate_test.rb".freeze, "test/tilt_yajltemplate_test.rb".freeze]

  if s.respond_to? :specification_version then
    s.specification_version = 2
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<asciidoctor>.freeze, [">= 0.1.0"])
    s.add_development_dependency(%q<RedCloth>.freeze, [">= 0"])
    s.add_development_dependency(%q<bluecloth>.freeze, [">= 0"])
    s.add_development_dependency(%q<builder>.freeze, [">= 0"])
    s.add_development_dependency(%q<coffee-script>.freeze, [">= 0"])
    s.add_development_dependency(%q<contest>.freeze, [">= 0"])
    s.add_development_dependency(%q<creole>.freeze, [">= 0"])
    s.add_development_dependency(%q<erubis>.freeze, [">= 0"])
    s.add_development_dependency(%q<haml>.freeze, [">= 2.2.11"])
    s.add_development_dependency(%q<kramdown>.freeze, [">= 0"])
    s.add_development_dependency(%q<less>.freeze, [">= 0"])
    s.add_development_dependency(%q<liquid>.freeze, [">= 0"])
    s.add_development_dependency(%q<markaby>.freeze, [">= 0"])
    s.add_development_dependency(%q<maruku>.freeze, [">= 0"])
    s.add_development_dependency(%q<nokogiri>.freeze, [">= 0"])
    s.add_development_dependency(%q<radius>.freeze, [">= 0"])
    s.add_development_dependency(%q<rdiscount>.freeze, [">= 0"])
    s.add_development_dependency(%q<redcarpet>.freeze, [">= 0"])
    s.add_development_dependency(%q<sass>.freeze, [">= 0"])
    s.add_development_dependency(%q<wikicloth>.freeze, [">= 0"])
    s.add_development_dependency(%q<yajl-ruby>.freeze, [">= 0"])
  else
    s.add_dependency(%q<asciidoctor>.freeze, [">= 0.1.0"])
    s.add_dependency(%q<RedCloth>.freeze, [">= 0"])
    s.add_dependency(%q<bluecloth>.freeze, [">= 0"])
    s.add_dependency(%q<builder>.freeze, [">= 0"])
    s.add_dependency(%q<coffee-script>.freeze, [">= 0"])
    s.add_dependency(%q<contest>.freeze, [">= 0"])
    s.add_dependency(%q<creole>.freeze, [">= 0"])
    s.add_dependency(%q<erubis>.freeze, [">= 0"])
    s.add_dependency(%q<haml>.freeze, [">= 2.2.11"])
    s.add_dependency(%q<kramdown>.freeze, [">= 0"])
    s.add_dependency(%q<less>.freeze, [">= 0"])
    s.add_dependency(%q<liquid>.freeze, [">= 0"])
    s.add_dependency(%q<markaby>.freeze, [">= 0"])
    s.add_dependency(%q<maruku>.freeze, [">= 0"])
    s.add_dependency(%q<nokogiri>.freeze, [">= 0"])
    s.add_dependency(%q<radius>.freeze, [">= 0"])
    s.add_dependency(%q<rdiscount>.freeze, [">= 0"])
    s.add_dependency(%q<rdoc>.freeze, [">= 0"])
    s.add_dependency(%q<redcarpet>.freeze, [">= 0"])
    s.add_dependency(%q<sass>.freeze, [">= 0"])
    s.add_dependency(%q<wikicloth>.freeze, [">= 0"])
    s.add_dependency(%q<yajl-ruby>.freeze, [">= 0"])
    s.add_dependency(%q<rdoc>.freeze, [">= 0"])
  end
end

